@import url(//fonts.googleapis.com/css?family=Roboto+Condensed:400,700);
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
searchbox {
  text-align: right;
  float: right;
  margin: 0 0 18px;
}

/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #800000;
}
h1 {
  line-height: 60px;
}
h3 {
  color: #707070;
  font-size: 36px;
  margin-bottom: 25px;
  line-height: 44px;
}
h4 {
  font-size: 24px;
  color: #1e1e1e;
  margin-bottom: 20px;
  line-height: 30px;
}
h5 {
  font-size: 18px;
  margin-bottom: 11px;
}
h5 a {
  color: #800000;
}
h5 a:hover {
  color: #707070;
}
h6 {
  font-size: 14px;
  color: #800000;
}
.alert-heading {
  color: inherit;
}
p {
  margin: 0;
  padding-bottom: 12px;
}
.icons-marker {
  font-size: 14.399999999999999px;
  line-height: 18px;
}
/*Buttons*/
.btn {
  font-family: 'Roboto Condensed', sans-serif;
  color: #707070;
  margin-top: 6px;
  font-size: 16px;
  line-height: 19px;
  text-transform: UPPERCASE;
  background: #ffffff;
  text-shadow: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 3px !important;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.3s ease;
  font-weight: bold;
  box-shadow: 0 2px 8px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}
.btn:hover {
  text-decoration: none;
  background: #e6e6e6;
  color: #800000 !important;
  box-shadow: none !important;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-primary {
  background: #ffffff !important;
  color: #707070;
  text-shadow: none;
}
.btn-primary:hover {
  background: #707070;
  color: #ffffff;
}
.btn-primary.submitButton {
  float: right;
}
.btn-info {
  background: #ffffff;
  color: #555555;
  text-shadow: none;
  border: 1px solid #cccccc;
  border-bottom-color: #cccccc;
}
.btn-info:hover {
  background: #cccccc;
  color: #000000;
}
.readmore,
.btn-info,
.page-item #section-kmt .kmt-btn-submit,
.kmt-form-submit .submitButton,
.aside .btn-primary,
.page-item__edit .btn-primary,
#contact-form .btn-primary,
#searchForm .btn-primary,
.form-validate .btn-primary,
#adminForm .btn-group .btn,
.filter-search .btn-primary,
#error .btn-primary,
.pagenav {
  font-size: 16px;
  color: #707070 !important;
  background: #ffffff;
  min-height: 19px;
  line-height: 19px;
  box-shadow: none;
  text-transform: uppercase;
  border: none !important;
  padding: 5px 14px;
  border-radius: 3px !important;
  text-shadow: none !important;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-decoration: none;
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif;
  box-shadow: 0 2px 8px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);;
}

.readmore:hover,
.btn-info:hover,
.page-item #section-kmt .kmt-btn-submit:hover,
.kmt-form-submit .submitButton:hover,
.aside .btn-primary:hover,
.page-item__edit .btn-primary:hover,
#contact-form .btn-primary:hover,
#searchForm .btn-primary:hover,
.form-validate .btn-primary:hover,
#adminForm .btn-group .btn:hover,
.filter-search .btn-primary:hover,
#error .btn-primary:hover,
.pagenav:hover,
.readmore:active,
.btn-info:active,
.page-item #section-kmt .kmt-btn-submit:active,
.kmt-form-submit .submitButton:active,
.aside .btn-primary:active,
.page-item__edit .btn-primary:active,
#contact-form .btn-primary:active,
#searchForm .btn-primary:active,
.form-validate .btn-primary:active,
#adminForm .btn-group .btn:active,
.filter-search .btn-primary:active,
#error .btn-primary:active,
.pagenav:active,
.readmore:focus,
.btn-info:focus,
.page-item #section-kmt .kmt-btn-submit:focus,
.kmt-form-submit .submitButton:focus,
.aside .btn-primary:focus,
.page-item__edit .btn-primary:focus,
#contact-form .btn-primary:focus,
#searchForm .btn-primary:focus,
.form-validate .btn-primary:focus,
#adminForm .btn-group .btn:focus,
.filter-search .btn-primary:focus,
#error .btn-primary:focus,
.pagenav:focus,
.readmore.active,
.btn-info.active,
.page-item #section-kmt .kmt-btn-submit.active,
.kmt-form-submit .submitButton.active,
.aside .btn-primary.active,
.page-item__edit .btn-primary.active,
#contact-form .btn-primary.active,
#searchForm .btn-primary.active,
.form-validate .btn-primary.active,
#adminForm .btn-group .btn.active,
.filter-search .btn-primary.active,
#error .btn-primary.active,
.pagenav.active {
  outline: none;
  box-shadow: none;
  opacity: 1;
  color: #800000 !important;
  background: #ffffff;
}
span.pagenav:hover {
  	
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus,
#jform_contact_name:focus,
#jform_contact_email:focus,
#jform_contact_emailmsg:focus,
#jform_contact_message:focus {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(247, 148, 29, 0.6);
  border: 1px solid #aeaeae;
}
/*Lists*/
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  height: auto;
  margin: 0;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
}
.pagination ul li {
  display: inline-block;
  margin: 0 2px 0 0;
  background-color: #ffffff;
  border: #dddddd;
  border-radius: 3px;
}
.pagination ul li .pagenav {
  line-height: 28px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: 0 2px 8px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
  background-color: transparent;
}
.pagination ul li a.pagenav:hover {
  background: #ffffff;
  box-shadow: none;
}
.pagination ul li.num .pagenav {
  background: none !important;
  padding: 0 7px;
}
.pagination ul li.num span.pagenav {
  color: #707070 !important;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 12px;
}
.img-intro,
.img-full {
  margin: 0 0 26px;
}
.img-intro img,
.img-full img {
  padding: 0 0 2px;
  border-bottom: 2px solid #1e1e1e;
  width: 204px;
  height: 165px;
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 26px 26px 0;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 0 26px 26px;
}
.img-full {
  margin-top: 5px;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
#top-row .row-container,
#header-row .row-container,
#navigation-row .row-container,
#showcase-row .row-container,
#feature-row .row-container,
#maintop-row .row-container,
#content-row .row-container,
#mainbottom-row .row-container {
  padding: 0 90px;
}
.footer-wrapper-inner {
  background: url(../images/footbg.jpg);
  padding: 0 90px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1116px;
  height: 100%;
}
.btn.dropdown-toggle {
  background: #bfbfbf !important;
}
.btn.dropdown-toggle.active,
.btn.dropdown-toggle:active,
.btn.dropdown-toggle:hover {
  background: #FFFFFF !important;
}
/*======================= TOP =======================*/
/*======================= HEADER =======================*/
#header-row .row-container .row-fluid {
  border-top: 3px solid #1e1e1e;
  padding: 34px 0 38px;
}
#header-row #logo {
  margin: -15px 0 0 0px;
  max-width: 50%;
  min-height: 100%;
}
/*======================= NAVIGATION =======================*/
.select-menu {
  display: none;
}
.navigation {
  float: left;
  margin: 8px 0 0;
}
.navigation ul.sf-menu {
  position: relative;
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define menu width*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.navigation ul.sf-menu > li {
  margin: 0;
  padding: 0 35px;
  height: 33px;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  color: #800000;
}
.navigation ul.sf-menu > li.active {
  border-bottom: 2px solid #FFE552;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font-size: 17px;
  font-weight: bold;
  line-height: 36px;
  font-family: 'Roboto Condensed', sans-serif;
  text-transform: uppercase;
  color: black;
  background: none;
  height: 33px;
  display: block;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  color: #800000;
}

.navigation ul..caroufredsel_next {
  left: auto;
  right: 0px;
  background: url(../images/modarr.png) no-repeat right 0;
}

.navigation ul. .clients .caroufredsel_next:hover {
  background: url(../images/modarr.png) no-repeat right -21px;
}

.navigation ul.sf-menu > li > a:hover > span,
.navigation ul.sf-menu > li > span:hover > span {
  background-position: center bottom !important;
}
.navigation ul.sf-menu > li.item-236 a {
  text-indent: -9999px;
  position: relative;
}
.navigation ul.sf-menu > li.item-236 a:before {
  content: '';
  font-family: FontAwesome;
  position: absolute;
  display: inline-block;
  z-index: 2;
  top: 0;
  left: -12px;
  text-indent: 0;
  font-size: 18px;
  font-weight: normal;
}
.navigation ul.sf-menu li:hover > ul,
.navigation ul.sf-menu li.sfHover > ul {
  top: 33px;
}

.navigation ul.sf-menu ul {
  width: 155px;
}
.navigation ul.sf-menu li li:hover ul,
.navigation ul.sf-menu li li.sfHover ul {
  top: -18px;
  left: 157px;
  background: #f8941d;
}
.navigation ul.sf-menu li li:hover ul a,
.navigation ul.sf-menu li li.sfHover ul a {
  background: none;
}
.navigation ul.sf-menu li li:hover ul a:hover,
.navigation ul.sf-menu li li.sfHover ul a:hover {
  color: #bd6e11;
  background: #fce1c1;
}
.navigation ul.sf-menu li li:hover ul > li.active > a,
.navigation ul.sf-menu li li.sfHover ul > li.active > a,
.navigation ul.sf-menu li li:hover ul > li.sfHover > a,
.navigation ul.sf-menu li li.sfHover ul > li.sfHover > a,
.navigation ul.sf-menu li li:hover ul > li.current > a,
.navigation ul.sf-menu li li.sfHover ul > li.current > a,
.navigation ul.sf-menu li li:hover ul > li.active > span,
.navigation ul.sf-menu li li.sfHover ul > li.active > span,
.navigation ul.sf-menu li li:hover ul > li.sfHover > span,
.navigation ul.sf-menu li li.sfHover ul > li.sfHover > span,
.navigation ul.sf-menu li li:hover ul > li.current > span,
.navigation ul.sf-menu li li.sfHover ul > li.current > span {
  color: #bd6e11;
  background: #fce1c1;
}
.navigation ul.sf-menu li li li:hover ul,
.navigation ul.sf-menu li li li.sfHover ul {
  top: -18px;
  left: 157px;
}
.navigation ul.sf-menu ul {
  background: #292625;
  padding: 18px 0;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.31);
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.navigation ul.sf-menu ul li {
  margin: 0 0 1px 0;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #ffffff;
  background: #292625;
  text-align: center;
  display: block;
  padding: 6px 12px;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  background: #b7b7b7;
  color: #050504;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  background: #b7b7b7;
  color: #050504;
}
.navigation ul.sf-menu ul li.firstItem {
  border: none;
}
.navigation ul.sf-menu.sf-vertical {
  width: 155px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-vertical li {
  width: 155px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 157px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 36px;
  padding-bottom: 36px;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 38px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 155px;
  top: 36px;
}
.search-block {
  text-align: right;
}
.search-block input {
  max-width: 100%;
}
/*======================= SHOWCASE =======================*/
#showcase-row .row-container {
  padding: 0 0px 0 0px;
  max-width: 1297px;
}
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
/*======================= FEATURE =======================*/
#feature-row .row-fluid {
  border-bottom: 1px solid #1e1e1e;
  padding: 22px 0 29px;
}
.list_carousel li {
  max-width: 252px;
}
/*======================= MAINTOP =======================*/
#maintop-row .row-fluid {
  padding: 0px 0 1px;
}
/*======================= CONTENT TOP =======================*/
#content-top-row {
  border-bottom: 1px solid #1e1e1e;
  padding: 0 0 0px;
}
#content-top-row iframe {
  padding-right: 40%;
  border: 5px solid #FFF;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);
}
#content-top-row .videos iframe {
  float: right;
  margin: 10px 0 0 125px;
}
#content-top-row .videos h3 {
  margin-bottom: 38px;
}
#content-top-row .videos p {
  line-height: 21px;
  font-size: 14px;
  margin-bottom: 10px;
}
#content-top-row .videos p.first {
  font-size: 17px;
}
/*======================= CONTENT =======================*/
#component {
  min-height: 0;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 18px;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  margin: 0 0 18px;
}
.item_info_dl dd {
  margin: 0 30px 0 0;
  display: inline;
}
.item_info_dl dd > * {
  display: inline;
}
.item_icons.btn-group.pull-right {
  margin: 0 0 10px 10px;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 0 0 -36px;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 0 36px;
  float: left;
  list-style: none;
}
ul.gallery .gallery-item .item_img {
  margin-right: 0;
  float: none;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 18px 18px 0 !important;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 0;
  margin: 0;
  border-left: none;
}
blockquote p {
  margin-bottom: 0;
  padding: 0;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
blockquote p:before {
  content: '"';
}
blockquote p:after {
  content: '"';
}
blockquote small {
  text-align: right;
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: hidden;
}
.addthis_toolbox {
  padding-top: 12px;
}
#content-row .content-inner {
  border-top: 1px solid #1e1e1e;
  padding: 37px 0;
}
#content-row .img-intro {
  margin-top: 3px;
}
#content-row .item {
  border-bottom:1px solid black;
  padding: 25px 35px 10px 35px;
  box-shadow: 35px 50px 35px -25px;
  
}
.page_header h3 {
  margin-bottom: 22px;
}
.body__home #content-row .content-inner {
  padding: 37px 0 0;
}
.body__home.view-article #content-row .content-inner {
  padding: 37px 0;
}
#contact-form .validate,
.mod-login_submit .validate,
.mod-search__aside .validate,
#user-registration .validate,
.kmt-form-submit .validate,
#adminForm .validate,
.form-vertical .validate,
#contact-form .btn-primary,
.mod-login_submit .btn-primary,
.mod-search__aside .btn-primary,
#user-registration .btn-primary,
.kmt-form-submit .btn-primary,
#adminForm .btn-primary,
.form-vertical .btn-primary,
#contact-form .btn,
.mod-login_submit .btn,
.mod-search__aside .btn,
#user-registration .btn,
.kmt-form-submit .btn,
#adminForm .btn,
.form-vertical .btn {
  padding-bottom: 3px !important;
  background-color: #ffffff;
}
#jform_images_image_intro,
#jform_images_image_fulltext {
  height: 27px;
}
.input-append .add-on,
.input-prepend .add-on {
  padding: 4px 5px 3px;
}
#jform_publish_down_img,
#jform_publish_up_img {
  font-size: 14px;
  padding: 5px 14px;
}
#searchForm .btn-primary {
  background: none !important;
  padding: 0;
  min-height: 25px;
  line-height: 25px;
  margin-top: -1px;
}
.label-info,
.badge-info {
  background: #f7941d;
}
/*======================= CONTENT BOTTOM =======================*/
#content-bottom-row {
  border-top: 1px solid #1e1e1e;
  padding: 37px 0 0;
}
#content-bottom-row .otherservices .row-fluid .span4.item {
  width: 30%;
}
#content-bottom-row .otherservices .row-fluid [class*="span"] {
  margin-left: 5%;
}
#content-bottom-row .otherservices .row-fluid [class*="span"]:first-child {
  margin-left: 0;
}
#content-bottom-row .otherservices .item_introtext h5 {
  color: #800000;
}
#content-bottom-row .otherservices .readmore {
  margin-top: 9px;
}
/*======================= ASIDE RIGHT =======================*/
.archive-module,
.categories-module,
.list1 ul,
.servlist ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.archive-module li,
.categories-module li,
.list1 ul li,
.servlist ul li {
  border-top: 1px solid #FFF;
  background: url(../images/libg.png) no-repeat 8px 11px;
  padding: 7px 0 5px 27px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.archive-module li:hover,
.categories-module li:hover,
.list1 ul li:hover,
.servlist ul li:hover {
  background: url(../images/libg.png) no-repeat 12px 11px;
}
.archive-module li a,
.categories-module li a,
.list1 ul li a,
.servlist ul li a {
  display: inline;
  color: #1e1e1e;
}
.archive-module li a:hover,
.categories-module li a:hover,
.list1 ul li a:hover,
.servlist ul li a:hover {
  background: none;
  color: #800000;
}
.archive-module li:last-child,
.categories-module li:last-child,
.list1 ul li:last-child,
.servlist ul li:last-child {
  border-bottom: 1px solid #FFF;
}
.categories-module,
.archive-module {
  padding-bottom: 20px;
}
.categories-module li:last-child,
.archive-module li:last-child {
  border-bottom: none;
}
#aside-right .moduletable {
  border-bottom: 1px solid #1e1e1e;
  padding: 37px 0 10px;
}
#aside-right .moduletable:last-child {
  border-bottom: none;
}
#aside-right .moduletable:first-child {
  padding: 0 0 10px;
}
#aside-right .testimonials .moduleTitle {
  margin-bottom: 21px;
}
#aside-right .testimonials .item {
  margin-bottom: 30px;
}
#aside-right .testimonials blockquote p:after,
#aside-right .testimonials blockquote p:before {
  display: none;
}
#aside-right .testimonials blockquote:before {
  content: '';
  font-family: FontAwesome;
  font-size: 27px;
  color: #800000;
  float: left;
  margin: 7px 0 0;
}
#aside-right .testimonials blockquote p {
  margin: 0 0 0 46px;
}
#aside-right .testimonials blockquote small {
  margin: 16px 0 0 46px;
  font-size: 17px;
  line-height: 21px;
  text-align: left;
  color: #1e1e1e;
}
#aside-right .testimonials blockquote small:before {
  display: none;
}
#aside-right .testimonials blockquote small a {
  font-size: 12px;
  color: #787878;
}
#aside-right .testimonials blockquote small a:hover {
  color: #800000;
}
/*======================= MAINBOTTOM =======================*/
#mainbottom-row {
  padding: 36px 0 46px;
}
#mainbottom-row .whawedo .mod-custom__whawedo div {
  float: left;
  width: 22%;
  padding: 0 4% 0 0;
}
#mainbottom-row .whawedo .mod-custom__whawedo div.last-item {
  padding: 0;
}
#mainbottom-row .whawedo .mod-custom__whawedo p {
  color: #800000;
  font-weight: bold;
  font-style: italic;
  font-size: 15px;
  line-height: 21px;
}
#mainbottom-row .whawedo .mod-custom__whawedo h6 {
  margin-top: 5px;
}
#mainbottom-row .whawedo h3 {
  margin-bottom: 14px;
}
#mainbottom-row .whawedo ul {
  list-style: none;
  padding: 0;
  margin: 16px 0 0;
}
#mainbottom-row .whawedo ul li {
  border-top: 1px solid #FFF;
  background: url(../images/libg.png) no-repeat 8px 11px;
  padding: 7px 0 5px 27px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#mainbottom-row .whawedo ul li:hover {
  background: url(../images/libg.png) no-repeat 12px 11px;
}
#mainbottom-row .whawedo ul li a {
  color: #1e1e1e;
}
#mainbottom-row .whawedo ul li a:hover {
  color: #800000;
}
#mainbottom-row .whawedo ul li:last-child {
  border-bottom: 1px solid #FFF;
}
/*======================= BOTTOM =======================*/
#bottom-row .row-container {
  padding: 35px 95px 33px 85px;
  background: #FFF;
}
/*======================= FOOTER =======================*/
#footer-row .row-container {
  padding: 44px 0 13px;
  border-bottom: 1px solid #1e1e1e;
}
#footer-row a {
  color: #787878;
}
#footer-row a:hover {
  color: #800000;
}
#footer-row .moduletable {
  color: #787878;
  line-height: 24px;
}
#footer-row .moduletable p {
  padding-bottom: 0;
}
#footer-row .moduletable h5.moduleTitle {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  color: #1e1e1e;
  margin-bottom: 27px;
}
#footer-row .visitus a {
  text-decoration: underline;
}
#footer-row .visitus a:hover {
  text-decoration: none;
}
#footer-row .footermenu li {
  line-height: 24px;
}
#footer-row .footermenu li a {
  background: none;
  display: inline;
}
#footer-row .footermenu li.item-236 {
  display: none;
}
#footer-row .follow h5.moduleTitle {
  margin-bottom: 30px;
}
#footer-row .contacts p {
  float: left;
}
#footer-row .contacts span {
  float: right;
  margin: 0 0 0 10px;
}
#copyright-row .row-container {
  padding: 39px 0 20px;
}
#copyright a {
  color: #1e1e1e;
}
#copyright a:hover {
  color: #800000;
}
/*===== Social Media ======*/
.social {
  margin: 0;
  text-align: left;
}
.social li {
  margin: 0 16px 0 0;
}
.social li a {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  font-size: 0px;
  line-height: 0px;
  overflow: hidden;
  text-indent: 9999px;
  opacity: 1;
  filter: alpha(opacity=100);
}
.social li a:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
